/* Page Settings */
body { 
background-color: #FFFFFF; 
font-family: Trebuchet MS, Arial, Verdana, sans-serif; 
font-size: 18px; 
color: #000033;
}

/* Image Settings */
img.PageImage {border: 0Px;}

/* Text Settings */
.PageText		{COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}
.PageTextRed		{COLOR: #CC0000;font: large Trebuchet MS, Arial,Verdana;}
.PageTextWhite		{COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}
.PageTextBold		{COLOR: #000033;font: bold large Trebuchet MS, Arial,Verdana;}
.PageTextItalic		{COLOR: #000033;font: italic large Trebuchet MS, Arial,Verdana;}

p.PageHead		{COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}

/* Link Settings */
a.NavLink		{COLOR: #CC0000;font: large Trebuchet MS, Arial,Verdana;text-decoration:none;}
a.NavLink:hover		{COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}
a.BarLink		{COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;text-decoration:none;width: 300Px; height: 10Px;  background-image:url('../images/menu-back.jpg');}
a.BarLink:hover		{COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}
a.MenuLink		{COLOR: #CC0000;font: large Trebuchet MS, Arial,Verdana;text-decoration:none;}
a.MenuLink:hover	{COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;text-decoration:none;}
a.BoldLink		{COLOR: #000033;font: bold large Trebuchet MS, Arial,Verdana;text-decoration:none;}
a.BoldLink:hover	{COLOR: #000033;font: bold large Trebuchet MS, Arial,Verdana;text-decoration:none;}
a.NewsLink		{COLOR: #000033;font: bold large Trebuchet MS, Arial,Verdana;text-decoration:none;}
a.NewsLink:hover	{COLOR: #000033;font: bold large Trebuchet MS, Arial,Verdana;text-decoration:none;}
a.HeadLink		{COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;text-decoration:none;}
a.HeadLink:hover	{COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;text-decoration:none;}
a.Head			{COLOR: #000000;font: x-large Trebuchet MS, Arial,Verdana;text-decoration:none;}

/* Table Settings */

table.TableText		{COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}
table.WhiteText		{COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}
table.RedText		{COLOR: #CC0000;font: large Trebuchet MS, Arial,Verdana;}
table.Size		{width: 310Px;  height: 445Px; background-image:url('../images/scale.jpg'); }
table.Banner		{width: 1024Px; height: 100Px; background-image:url('../images/banner-back.jpg'); }
table.Page		{width: 1200Px; height: 1200Px; background-image:url('../images/page-back.jpg'); }
table.Desc		{width: 310Px;  height: 445Px;}
table.w180		{width: 180Px; COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}
table.w300		{width: 300Px; COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}
table.Login		{width: 150Px; COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}


td.TableText		{COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}
td.RedBoldText		{COLOR: #000033;font: bold large Trebuchet MS, Arial,Verdana;}
td.WhiteText		{COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}
td.HeadText		{COLOR: #000033;font: x-large Trebuchet MS, Arial,Verdana;}
td.Section		{width: 300Px; height: 800Px; background-image:url('../images/section-back.jpg'); }
td.SectionFull		{width: 1024Px; height: 10Px; background-image:url('../images/page-back.jpg'); COLOR: #000033;font: large Trebuchet MS, Arial,Verdana; }
td.SectionShort		{width: 100Px; height: 10Px;  background-image:url('../images/section-back.jpg'); COLOR: #000033;font: large Trebuchet MS, Arial,Verdana; }
td.SectionLong		{width: 600Px; height: 10Px;  background-image:url('../images/section-back.jpg'); COLOR: #000033;font: large Trebuchet MS, Arial,Verdana; }
td.Page			{width: 1200Px; height: 1200Px; background-image:url('../images/page-back.jpg'); }
td.w20			{width: 20Px; COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}
td.w50			{width: 50Px; COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}
td.w100			{width: 100Px; COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}
td.w140			{width: 140Px; COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}
td.w150			{width: 150Px; COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}
td.w160			{width: 160Px; COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}
td.w200			{width: 200Px; COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}
td.w600			{width: 600Px; COLOR: #000033;font: large Trebuchet MS, Arial,Verdana;}



